Subject: Feedback for Prem from the client
From: Deeksha Dadu <[email-masked]>
To: M ramananda <[email-masked]>
Cc: akhil <[email-masked]>, admin <[email-masked]>
Date: Thu, 10 Jul 2014 16:06:28 +0530 (IST)

Hi,

Please find below the feedback for Prem. Please discuss this with him and help him work on his areas of improvement:

Here are the chats I have checked for Prem / Phyliss, please can you give feedback on that.
I am generally very happy with the chats I have seen from Prem in this batch, good work.
 
Thanks
Russell
 
LTK111530123446584X
Chat was handled fine. With regards the chat ban of missK2014, a lot of the examples quoted as reason for the chat ban are not really valid.
Eg. "u2 f ul see u xoon, oh i thought u had 33 laugh my ass off befroe haha, he is a pain in the butt:), wow there is some sore losers out today go away:), sux here freezing my tits off:O,helloo:) kill em!"
Most of the quotes given as reason for a chat ban were more in the line of average table banter. She does not swear excessively and there is not much direct abuse towards a player. It is a tricky one, as her chat is slightly cheeky, but not horrific, so I would not have given more than 3 days, if that.

LTK111530123453509X
Very good chat, the situation was nicely explained to the customer

LTK111530123453576X
Chat was handled well. I think though that it could have been resolved more quickly though - I am not sure if there was a long wait for senior assistance or not.
I am guessing the line "Wit the email address "[email-masked]" was for another chat? Please be very careful with player info inbetween chats, as it can be easy to make such mistakes.

LTK111530123522791X
There was a gap of over 6 minutes with no reply to the player, but it seems this was due to confusion in the internal, so not really Prem’s fault

LTK111530123523561X
Chat was well handled. This was a tricky error, tech still investigating.
LTK111530123524722X
Another very good chat, except for one small thing:
"Phyllis: Okay, so now as you have uploaded the documents it will take 20 minutes to reach us.
  Phyllis: and once we receive it our security team will get back to you with an update"
This might create the wrong impression that we would be emailing the player back in 20 minutes, not 3-4 days.
I was pleased to see the correct French docs canned answer given, as it can be very easy to use the ROW shortcut by mistake.

LTK111530123531420X
Another very good chat, Prem took time and care to walk the player through the steps of using the avatar
LTK111530123538868X
Good chat. Of course it was an option to ask the senior to do a NetIDme check, but as player upload his doc already, I guess it wasn't necessary.

LTK111530123812277X
At first, Prem forgot to mention player needs to earn just 1 point.
When the player said " I have a tournoiu a 3 euros!", I believe he was trying to say that he had entered a €3 tournament, so was asking why he didn’t have any points. In such a case, one can tell the player that points get credited when the tournament is over.
LTK111530125190991X
Excellent chat, and very diligent in checking all the cards so you could give the senior all the info required.